# Orkut API

## Instance Methods

Returns the acl Resource.

Returns the activities Resource.

Returns the activityVisibility Resource.

Returns the badges Resource.

Returns the comments Resource.

Returns the communities Resource.

Returns the communityFollow Resource.

Returns the communityMembers Resource.

Returns the communityMessages Resource.

Returns the communityPollComments Resource.

Returns the communityPollVotes Resource.

Returns the communityPolls Resource.

Returns the communityRelated Resource.

Returns the communityTopics Resource.

Returns the counters Resource.

Returns the scraps Resource.